WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: FireStorm Professional Real Estate Plugin] Short Code error pops up constantly

[Resolved] [Plugin: FireStorm Professional Real Estate Plugin] Short Code error pops up constantly

  • Hi again:
    I tried to join your form but only got mailing list confirmations. No password, so I had to leave this question here.

    I’m on the 2.04 version of you plugin and am getting the following error constantly.
    The FireStorm Real Estate Plugin Listing Page Must Contain The Following Shortcode: [fsrep-listings] Click here to automatically update the listing to contain the correct shortcode.

    I’m not sure why as I’ve set it for the right page and the shortcode is actually there. I’ve even remove it and let the plug-in insert it, only to have the error pop back up in a few page refreshes.

    Everything seems to work, so this isn’t killing me, but it is annoying so I though you should know. 🙂

    http://wordpress.org/extend/plugins/fs-real-estate-plugin/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: FireStorm Professional Real Estate Plugin] Short Code error pops up constantly’ is closed to new replies.